.images-downloading {
  text-align: center;
}
.images-downloading__image {
  width: 250px;
  height: 250px;
  display: inline-block;
  position: relative;
  margin: 10px;
  border: 1px solid #f3f2f2;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  vertical-align: top;
  opacity: 0.9;
  cursor: pointer;
}
.images-downloading__image:hover {
  opacity: 1;
}
.images-downloading__image:hover a {
  display: block;
}
.images-downloading__image a {
  width: 30px;
  height: 30px;
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #000;
  opacity: 0.7;
  border-radius: 50%;
}
.images-downloading__image a svg {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -9px;
  margin-top: -9px;
  cursor: pointer;
  pointer-events: all;
}
